$arrow-width: 20px;
$arrow-height: 20px;
$arrow-wrap-right-mobile: 28px;
$arrow-wrap-right-desk: 22px;
$desktop-width: 1024px;

@mixin desktop {
  @media (min-width: #{$desktop-width}) {
    @content;
  }
}

.property-scout-wrap {
  right: -$arrow-width;
}

.fs-arrow-up-wrap {
  width: $arrow-width;
  height: $arrow-height;
  filter: drop-shadow(-1px -0.1px 2px rgba(50, 50, 0, 0.1));
  right: $arrow-wrap-right-mobile;
  @include desktop{
    right: $arrow-wrap-right-desk;
  }
  top: -19px;
}

.fs-arrow-up {
  background-color: white;
  -webkit-clip-path: polygon(50% 10%, 0% 100%, 100% 100%);
  clip-path: polygon(50% 10%, 0% 100%, 100% 100%);
  height: 100%;
  width: 100%;
  overflow: hidden;
  position: relative;
  filter: drop-shadow(-1px -0.1px 2px rgba(50, 50, 0, 0.1));
}
